elliptical-polymer-behaviors : 1.2.8

Summary

43 software packages are referencing this project.
That's a good sign. If that many other packages are referencing it, it must be good and useful.
This version number (1.2.8) fits semantic versioning 2.0.0!

Dependencies

10 Required dependencies
Dependency Badge

2 Development Dependencies
Required Newest
paper-button PolymerElements/paper-button#^1.0.0 1.0.14
paper-toggle-button PolymerElements/paper-toggle-button#^1.0.0 1.2.1

Bower

Bower install
bower install elliptical-polymer-behaviors#1.2.8
bower.json
"elliptical-polymer-behaviors": "1.2.8"

Leave a comment

Sign in to leave a comment.